[ENSONIQAudioPCIAC97Defaults]
Device Properties Flag=0x00000001
SPDIF Flags = 1

[Mixer Display Setting]
VolumeControl=1
Wave=1
ZVPort=0
MonoOut=0
PCBeep=0
MIDI=1
Phone=1
Aux=1
VideoVolume=0
MicVolume=1
LineIn=1
CDAudio=1

[END] 

